Bug 225819 - Merge Review: gnome-keyring
Summary: Merge Review: gnome-keyring
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 18:51 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-10 20:42:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dakingun: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 18:51:30 UTC
Fedora Merge Review: gnome-keyring

http://cvs.fedora.redhat.com/viewcvs/devel/gnome-keyring/
Initial Owner: alexl@redhat.com

Comment 1 Deji Akingunola 2007-02-08 15:01:11 UTC
GOOD:
 * Build Ok in mock (x86_64)
 * License (GPL) and rpm Group tag OK
 * Naming meets the packaging guildlines
 * Spec file clean and legible
 * Handles locales appropriately
 * Buildrequires properly listed
 * rpmlint silent/OK (there's an ignorable warning on the -devel subpackages
[deji@agape reviews]$ rpmlint gnome-keyring-devel-0.7.3-1.fc7.x86_64.rpm
W: gnome-keyring-devel no-documentation)
 * Source file matches upstream
4478d21d3ef56a3992411bee7ab6df73  gnome-keyring-0.7.3.tar.bz2

 NEEDSWORK:
 * Complete url to the SOURCE is not provided.

APPROVED.



Comment 2 Deji Akingunola 2007-02-08 15:20:09 UTC
Bugzilla needswork; re-assigning to owner

Comment 3 Matthias Clasen 2007-02-08 20:37:19 UTC
* Thu Feb  8 2007 Matthias Clasen <mclasen@redhat.com> - 0.7.3-2
- Package review cleanup



Comment 4 Matthias Clasen 2007-08-10 20:42:24 UTC
This review is done.


Note You need to log in before you can comment on or make changes to this bug.